CVE-2004-2712

2004-12-31T00:00:00
ID CVE-2004-2712
Type cve
Reporter NVD
Modified 2008-09-05T16:44:54

Description

Buffer overflow in Gyach Enhanced (Gyach-E) before 1.0.0-SneakPeek-3 allows remote attackers to cause a denial of service (crash) via unspecified vectors related to "URL data."